Skip to Content
inclamoDocs

Delete Contact

DELETE
/api/v1/accounts/{account_id}/contacts/{id}

Delete a contact belonging to the account using ID

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*number

ID of the contact

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/contacts/0'
Example Response
Empty